/* 
Grid: 846px wide, 12 columns at 54px each, 11 gutters at 18px each.
1 = 54px
2 = 126px (6 columns)
3 = 198px (4 columns)
4 = 270px (3 columns)
5 = 342px
6 = 414px (2 columns)
7 = 486px
8 = 558px
9 = 630px
10 = 702px
11 = 774px
12 = 846px
*/
/* == Reset styles == */
@import url("reset.css");

/* == Global Styles == */
body {
	font:62.5% Helvetica, Arial, sans-serif;
	background:#567766 url("../i/body-bg-map.jpg") no-repeat center top;background-attachment:fixed;
	padding:0; margin:0;
}

	/* Headings */
	h1 {font-weight:normal; font-size:2.4em; margin-bottom:.5em; line-height:1em;}
	h2 {font-size:2em; font-weight:normal; color:#576; line-height:1.2em; margin-bottom:.25em;}
	h3 {font-size:1.5em; line-height:1.2em; margin-bottom:.25em; color:#8a2e2e;}
	h4 {font-size:1.2em; line-height:1.5em; font-weight:bold;}
	h5 {font-size:1.2em; line-height:1.5em; font-style:italic;}
	
	h1,h2,h3 {font-family:"Gill Sans", Helvetica, Arial, sans-serif;}
	/* Links */
	a:link {color:#576;}
	a:visited {color:#b44;}
	a:hover {color:#b44;}
	a:active {color:#687;}

	h1 a, h2 a, h3 a {text-decoration:none;}
	a img {border:none;}
	
	/* Misc elements */
	p,ul,ol,dl,address {font-size:1.2em; line-height:1.5em; margin-bottom:1.5em;}
	ul ul {font-size:1em; margin-left:.75em;}
	ul {list-style:square; margin-left:.75em;}
	
	object {width:0;height:0;}

	em,i {font-style:italic;}
	
	blockquote {margin:0.25em 1.5em;}
	
	/* Misc Classes */
	.navigation {overflow:hidden;}
	.navigation li {display:inline;}
	.navigation a {text-decoration:none;}
	
	.navigation .previous, .navigation .next {display:block; float:left; width: 48%;}
		.navigation .next {float:right; text-align:right;}
		
	#top-navigation {border-bottom:1px solid #333; font-size:1.2em; line-height:1.5em; margin-bottom:1.5em;}
	
	/* Utilities */
	.clearer {clear:both; line-height:1}
	
/* == Wrap == */
#wrap {background:#dae9f6 url("../i/wrap-bg.png") 50% 0 repeat-y;;overflow:hidden; zoom:1;width:918px; margin:0 auto;margin-top:55px;}

/* == Header == */
#header {
	overflow:hidden;
	zoom:1;
	background:#fff url("../i/ends-bg.png") top left no-repeat;
	padding:18px;
	margin-bottom:0px;
	height:233px;
	position:relative;
}

#logo {
display:block;
float:left;
height:233px;
left:36px;
position:absolute;
top:30px;
width:400px;
}

#award-badge {position:absolute;right:21px;top:26px;}

	#site-meta {float:right; width: 400px;}	
		 
	#searchwrap {float:right;padding-top:1em;width: 45%;}	
		#searchwrap p {font:1.25em "Helvetica Neue",Helvetica, Arial, sans-serif;font-weight:normal;margin-bottom:0.6em;line-height:1.25em;color: #576;}
		
		#searchsubmit {background-color: #576;color:white;font: 1em Arial, Helvetica, sans-serif;border:none;padding:4px 8px;}
	
	
/* == Content == */
#content { background:#f4f3e9;border-bottom: 1px dotted #ddc; margin-left:18px; margin-right:18px; padding:17px;overflow:hidden; zoom:1;}
			
	#pagedescription {float:left;padding-left:5px;margin-bottom:1em;width: 45%;}
		#pagedescription p {font:1.75em "Helvetica Neue",Helvetica, Arial, sans-serif;font-weight:bold;margin-bottom:0.6em;line-height:1.8em;color: #b44;}		
	/* Site Descriptions div */
	#site-descriptions {margin-right:-18px; display:block; overflow:hidden;padding:0;clear:both;margin-top:1em;}
						
		.site-desc {float:left; display:block; width: 270px;padding:0 0; margin-right:18px;
			background:transparent/* url('/wordpress/ui/i/chnm-project-bg.png')*/; 
			border:3px solid #999; border-width: 0; margin-bottom: 18px;height: 28em; }
			
		.site-desc .image {
			width: 260px;
			height:80px;
			padding:4px;
			background:#fff;
			display:block;
			margin-bottom:9px;
			border:1px solid #ddb;
			border-width: 1px;
		   }

		.site-desc h2 {font:1.5em "Helvetica Neue",Helvetica, Arial, sans-serif; font-weight:bold; margin-bottom:0.6em;}	


	
/* == Footer == */			
#footer {padding:18px 18px 0; overflow:hidden; zoom:1; background:#fff url("../i/ends-bg.png") bottom left no-repeat;}
#footer #hcard-chnm {width: 378px; float:right; text-align:right;}
		#hcard-chnm .adr, #hcard-chnm .university, #hcard-chnm .street-address {display:block;}
	#footer #secondary-nav {width: 378px; float:left; text-align:left; font-weight:bold;}
		#footer #secondary-nav li {margin-right: 1em;}
	#footer #copyright {float:left; text-align:left;margin-left:6px;}
	#footer #description {color: #8a2e2e;font:1.25em "Gill Sans", "Helvetica Neue",Helvetica, Arial, sans-serif;float:left;width: 414px;margin-top:0em;font-style:italic;padding-left:6px;margin-bottom:15px;}
			#chnm-logo {margin: 0 0 12px 0px;}
